﻿@charset "UTF-8";

@charset "UTF-8";

@font-face {
    font-family: "fontawesome solid";
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: local("fontawesome Solid"),url(../fonts/fa-solid-900.woff) format("woff"),url(../fonts/fa-solid-900.ttf) format("truetype")
}
/*------------------------------------------------
	RESET
--------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

.clearfix {
    display: block;
}

    .clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }

* html .clearfix {
    zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix {
    zoom: 1;
}
/* IE7 */



body {
    margin: 0;
    color: #222222;
    font-size: 75%;
    font-family: "メイリオ", Meiryo, MS PGothic,"Hiragino Kaku Gothic Pro", arial, sans-serif;
}

h1, h2, h3, h4 {
    margin: 0;
    line-height: 1;
    font-size: 100%;
}

div, p {
    margin: 0;
    padding: 0;
}

p {
    line-height: 1.5;
}

ol, ul, li {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    list-style-type: none;
}

img {
    border: 0;
    vertical-align: bottom;
}

table {
    border-collapse: collapse;
}

a:link {
    color: #065eb6;
    text-decoration: underline;
}

a:visited {
    color: #7e318e;
    text-decoration: underline;
}

a:hover {
    color: #be0008;
    text-decoration: underline;
}

a:active {
    color: #be0008;
    text-decoration: underline;
}


/*------------------------------------------------
	COMMON
--------------------------------------------------*/
.left {
    float: left;
}

.right {
    float: right;
}

/*------------------------------------------------
	HEADER
--------------------------------------------------*/
#header {
    height: 100px;
    overflow: hidden;
    /*background: url(../img/bg_header.gif) no-repeat center top;*/
}

    #header .inner {
        position: relative;
        margin: 0 auto;
        width: 950px;
    }

        #header .inner .headlogo {
            padding-left: 10px;
        }

        #header .inner #hl_home {
            display: block;
            position: absolute;
            width: 110px;
            height: 13px;
            left: 112px;
            top: 23px;
        }

/*------------------------------------------------
	MAIN
--------------------------------------------------*/
#main {
    margin: 0 auto;
    width: 915px;
}

/*------------------------------------------------
	FOOTER
--------------------------------------------------*/
#footer {
    /*height: 52px;*/
    background: url(../img/line_solid-gray.gif) repeat-x left top;
    overflow: hidden;
    height: 200px;
}

    #footer .inner {
        margin: 0 auto;
        width: 950px;
        background-image: url(../img/fl_bg.gif);
        background-repeat: repeat-x;
        background-position: left top;
    }

    #footer p {
        padding: 7px 15px 0;
    }





@charset "utf-8";

/*------------------------------------------------
	FRAME
--------------------------------------------------*/
#header {
    /*margin-bottom: 15px;*/
}


/*------------------------------------------------
	page-head
--------------------------------------------------*/
#page-head {
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
}

    #page-head h1 {
        border-bottom: 3px solid #076eb3;
        margin-bottom: 18px;
    }


/*------------------------------------------------
	page-foot
--------------------------------------------------*/

#page-foot .pagetop {
    padding-bottom: 40px;
    text-align: right;
    font-size: 83.3%;
}

#footer {
    background: none;
    /*margin-bottom: 40px;*/
}

    #footer .inner {
    }

        #footer .inner p.link {
            padding-top: 10px;
            min-height: 25px;
        }

            #footer .inner p.link a {
                padding-left: 10px;
                font-size: 83.3%;
                background: url(../img/fl_arrow.gif) no-repeat left center;
            }

        #footer .inner p {
            margin-bottom: 10px;
        }
    #footer .footer_img {
        height: 190px;
        float: right;
        position: relative;
        top: -70px;
        right: 60px;
    }
/*------------------------------------------------
page-body
--------------------------------------------------*/
#page-body {
    width: 875px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}

/*------------------------------------------------
お知らせ
--------------------------------------------------*/
#service_message {
    background-color: #EEEEEE;
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D4D4D4;
    margin-bottom: 10px;
}

    #service_message h2 {
        padding-bottom: 10px;
    }

    #service_message .service_mes_txt {
        background-color: #FFFFFF;
        padding-top: 18px;
        padding-right: 13px;
        padding-bottom: 18px;
        padding-left: 13px;
        border-top-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-left-style: solid;
        border-top-color: #D4D4D4;
        border-left-color: #D4D4D4;
        font-size: 110%;
    }
/*------------------------------------------------
停電エリア
--------------------------------------------------*/
.teidenarea {
    padding: 5px;
    background-color: #D3D3D3;
    margin-bottom: 10px;
}

#teiden_area_aichi, #teiden_area_mie, #teiden_area_gifu, #teiden_area_nagano, #teiden_area_sizuoka {
    background-color: #FFFFFF;
    background-image: url(../img/teiden_area_aichi.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 110px;
}

#teiden_area_mie {
    background-image: url(../img/teiden_area_mie.gif);
}

#teiden_area_gifu {
    background-image: url(../img/teiden_area_gifu.gif);
}

#teiden_area_nagano {
    background-image: url(../img/teiden_area_nagano.gif);
}

#teiden_area_sizuoka {
    background-image: url(../img/teiden_area_sizuoka.gif);
}





.teidenarea li {
    display: inline;
}

    .teidenarea li a {
        display: block;
        float: left;
        background-image: url(../img/ar_right.gif);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 15px;
        padding-right: 15px;
        white-space: nowrap;
        font-size: 120%;
    }

#page-foot .pagetop a {
    display: block;
    float: right;
    background-image: url(../img/ar_top.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 13px;
}

.teidenarea h3 {
    display: none;
}

#teiden_area_all {
    margin-bottom: 20px;
}

#chiki_menu_txt {
    padding-bottom: 0px;
    width: 875px;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

    #chiki_menu_txt #waku {
        　overflow: auto;
        margin: 0px;
        padding: 0px;
    }

    #chiki_menu_txt h3 {
        font-size: 130%;
        margin-bottom: 30px;
    }

#chiki_menu #r_image {
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
}

#chiki_menu_txt #l_text {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
}

#chiki_menu_txt #l_text2 {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
    width: 320px;
    text-align: center;
}

    #chiki_menu_txt #l_text2 h3 {
        margin-top: 10px;
        margin-bottom: 15px;
    }

#bot_aihic {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 61px;
    width: 330px;
    background-image: url(../img/bot_aichi.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#bot_mie {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 61px;
    width: 330px;
    background-image: url(../img/bot_mie.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#bot_gifu {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 61px;
    width: 330px;
    background-image: url(../img/bot_gifu.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#bot_nagano {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 61px;
    width: 330px;
    background-image: url(../img/bot_nagano.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#bot_sizuoka {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 61px;
    width: 330px;
    background-image: url(../img/bot_sizuoka.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

    #bot_aihic:hover, #bot_mie:hover, #bot_gifu:hover, #bot_nagano:hover, #bot_sizuoka:hover {
        background-position: 0px -61px;
    }

#main .noscript {
    padding: 60px;
    margin-bottom: 30px;
    border: 5px solid #076EB3;
    font-size: 120%;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

.fimg_l {
    float: left;
    padding-left: 25px;
    width: 146px;
    line-height: 160%;
}

#fimg_menu01 {
    float: left;
    width: 305px;
    height: 145px;
    background-image: url(../img/footer_imagem_sen.gif);
    background-repeat: no-repeat;
    background-position: right 10px;
    padding-right: 5px;
    margin-left: -20px;
    padding-top: 25px;
}

.fimg_r {
    float: right;
    width: 132px;
    text-align: center;
}

#fimg_menu02 {
    float: left;
    width: 305px;
    height: 145px;
    padding-right: 5px;
    background-image: url(../img/footer_imagem_sen.gif);
    background-repeat: no-repeat;
    background-position: right 10px;
    padding-top: 25px;
}

#fimg_menu03 {
    height: 145px;
    width: 305px;
    background-image: url(../img/footer_imagem_sen.gif);
    background-position: right 10px;
    padding-right: 5px;
    float: right;
    background-repeat: no-repeat;
    padding-top: 25px;
}

#footer_imgmenu {
    width: 915px;
    clear: both;
    float: none;
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #B6B6B6;
}

    #footer_imgmenu h2 {
        margin-bottom: 12px;
    }

#main #pankuzu {
    margin-top: -18px;
    margin-bottom: 20px;
}




#header-wrapper {
    height: 60px;
}

#header {
}

#site-title {
    padding: 10px 0 0 0;
}

h5 {
    margin-top: 20px;
}

#sample {
    margin-top: 20px;
}

#main {
    clear: left;
    margin: 0px auto;
    padding: 5px 20px;
    width: 900px;
}

/*------------------------------------------------
タブ
--------------------------------------------------*/
#tab li {
    float: left;
    list-style: none;
    cursor: pointer;
    background-image: url(../img/tab_bg_off.gif);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 14px;
    line-height: 14px;
    width: 30px;
    padding-right: 0px;
    padding-left: 0px;
    margin: 0px;
    text-align: center;
}

#tab .endli {
    width: 31px;
}

#tab li.select {
    background-image: url(../img/tab_bg_on.gif);
    background-position: center top;
    margin: 0px;
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 7px;
    padding-left: 0px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
}

.disnon {
    display: none;
}

.content_wrap {
    clear: left;
}

#tab {
    padding-left: 15px;
    padding-right: 15px;
    background-image: url(../img/tab_bgsen.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 26px;
}


/*------------------------------------------------
地域選択
--------------------------------------------------*/
#l_text .content_wrap {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
}

.content_wrap h4 {
    background-image: url(../img/tizu_h3.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-top: 5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    font-size: 18px;
}

.chikitable th {
    background-color: #F5F4E8;
    border: 1px solid #DAD9C7;
    padding: 10px;
    white-space: nowrap;
}

.chikitable td {
    padding: 10px;
    border: 1px solid #DAD9C7;
    line-height: 130%;
}

.chikitable {
    width: 370px;
    margin-bottom: 20px;
}

    .chikitable .eigyou_table {
        width: 5em;
        text-align: center;
        white-space: nowrap;
    }

    .chikitable .eigyou_table2 {
        width: 5.5em;
        text-align: center;
        white-space: nowrap;
    }

.eigyou_table a, .eigyou_table2 a {
    display: block;
    background-image: url(../img/ar_right.gif);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 13px;
}
/*------------------------------------------------
詳細ページ
--------------------------------------------------*/
.texth2 {
    background-image: url(../img/teidenzyouhou_h2.gif);
    background-repeat: no-repeat;
    background-position: left top;
    font-size: 17px;
    color: #000000;
    font-weight: bold;
    padding-top: 13px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-left: 140px;
}

.tantoubox {
    border: 7px solid #E6E6E6;
    clear: both;
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-left: 20px;
    padding: 8px;
}

#chiki_menu .tantoubox h3 {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 15px;
    color: #171717;
    margin-top: 5px;
}

#chiki_menu .tantoubox ul {
    margin-left: 10px;
    margin-right: 10px;
}

#chiki_menu .tantoubox li {
    display: block;
    float: left;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 13px;
    background-image: url(../img/syousai_img06.gif);
    background-repeat: no-repeat;
    background-position: left 0.3em;
    margin: 0px;
    padding-right: 10px;
}

.toiawaselink {
    float: right;
    margin-top: -30px;
    margin-bottom: 10px;
}

.tantoubox img {
    vertical-align: middle;
}

#kosintime {
    font: 110% "ＭＳ ゴシック", "Osaka－等幅";
    text-align: right;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}

#toiawase {
    font: 130% "ＭＳ ゴシック", "Osaka－等幅";
    text-decoration: underline;
    text-align: center;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}

.teiden_text01 {
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 30px;
}

#waku .teiden_text01 h3 {
    margin: 0px;
}

.teiden_text011 {
    font-size: 110%;
    line-height: 170%;
    padding-top: 20px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
}

.teiden_text01 .chikitable {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    font-size: 110%;
    font-weight: normal;
    margin-bottom: 0px;
}

.td_center {
    text-align: center;
    white-space: nowrap;
}

.table_chu {
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*------------------------------------------------
 Easy Tooltip
--------------------------------------------------*/

#easyTooltip {
    width: 150px;
    padding: 2px;
    border: 1px solid #e1e1e1;
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 1em;
    margin-left: 0;
    background-color: #1268A7;
}

    #easyTooltip h3 {
        font-weight: bold;
        padding: 3px;
        color: #FFFFFF;
        text-align: center;
    }

    #easyTooltip p {
        font-size: 86%;
        line-height: 140%;
        margin: 0px;
        background-color: #FFFFFF;
        padding-top: 5px;
        padding-right: 8px;
        padding-bottom: 5px;
        padding-left: 8px;
    }

#item {
    display: none;
}

#backbot {
    float: left;
    height: 86px;
    width: 48px;
    margin-left: -48px;
    margin-top: 35px;
    position: absolute;
}

    #backbot a {
        height: 86px;
        width: 48px;
        background-image: url(../img/back_off.gif);
        background-repeat: no-repeat;
        background-position: left top;
        margin: 0px;
        padding: 0px;
        display: block;
        text-indent: -9999px;
    }

        #backbot a:hover {
            background-image: url(../img/back_on.gif);
        }

.teiden_text011 img {
    left: 50%;
    right: 50%;
}

#chiki_menu {
    background-image: url(../img/tiikisentaku_footer.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#all_jsarea {
    display: none;
}

#nowloading {
    text-align: center;
    padding: 40px;
}
/* 2017 追加 */
.gaitounasi {
    margin: 20px;
}

.gyoubox {
    width: 400px;
    float: left;
    margin-right: 10px;
}


div.popbox {
    display: none;
}

div.popbox1,
div.popbox2,
div.popbox3,
div.popbox4,
div.popbox5,
div.popbox6,
div.popbox7 {
    text-align: center;
    position: absolute;
    left: -9999px;
    background: #FFF;
    padding: 10px;
    border: 4px solid #AAA;
    /* box-shadow */
    box-shadow: 3px 4px 4px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 4px 4px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 4px 4px 0px rgba(0,0,0,0.5);
    /* border-radius */
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

div.popbox1 {
    /* border */
    border: 6px solid #13b5bb;
}

div.popbox2 {
    /* border */
    border: 6px solid #bcd400;
}

div.popbox3 {
    /* border */
    border: 6px solid #fff100;
}

div.popbox4 {
    /* border */
    border: 6px solid #f8b500;
}

div.popbox5 {
    /* border */
    border: 6px solid #eb5e00;
}

div.popbox6 {
    /* border */
    border: 6px solid #e72842;
}

div.popbox7 {
    /* border */
    border: 6px solid #ff8e17;
}

#chiki_menu_txt #l_text2 .toiawase {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border: 4px solid #D3D3D3;
    padding: 0px;
    margin: 40px 15px 30px 15px;
}

    #chiki_menu_txt #l_text2 .toiawase h3 {
        padding: 12px;
        margin: 0px;
        background: #F6F6F6;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #d3d3d3;
    }

    #chiki_menu_txt #l_text2 .toiawase div {
        padding: 12px;
        font-size: 140%;
    }

.sokuhou a {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    text-shadow: 1px 1px 3px #666666;
    color: #ffffff;
    font-size: 15px;
    padding: 15px 15px 15px 15px;
    text-decoration: none;
}

    .sokuhou a:hover {
        background: #3cb0fd;
        background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
        background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
        text-decoration: none;
    }


/* 201812 */

.teiden_area_lr {
    display: table;
}

.teiden_area_eigyosho {
    padding-top: 10px;
    padding-bottom: 10px;
    display: table-cell;
    width: 510px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #D0D0D0;
    vertical-align: middle;
}

.teiden_area_kosuu {
    padding: 10px;
    display: table-cell;
    width: 225px;
    font-size: 120%;
    vertical-align: middle;
    background-color: #EEE;
    font-weight: bold;
}

#teiden_area_chube {
    background-color: #FFFFFF;
    background-image: url(../img/teiden_area_chubu.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 110px;
}

#teiden_toiawase {
    font-size: 120%;
    text-align: right;
    padding-right: 10px;
    float: right;
    margin-top: -30px;
    margin-bottom: 10px;
}


.footer1 {
    width: 950px;
    margin: 0px auto;
    background-color: #e60012;
    padding: 50px 0px;
}

    .footer1 div {
        width: 365px;
        margin: 0px auto;
    }

        .footer1 div .title1 {
            width: 365px;
            height: 23px;
        }

.footer2 {
    width: 950px;
    margin: 0px auto;
    background-color: #e60012;
    padding: 10px 0px;
}

    .footer2 div {
        width: 500px;
        text-align: center;
        color: white;
        margin: 0px auto;
    }

#header a {
    color: black;
    text-decoration: none;
}

    #header a:visited {
        color: black;
        text-decoration: none;
    }

    #header a:hover {
        opacity: 0.5;
    }

#header .header1 {
    background-color: #eee;
    height: 40px;
    border-bottom: 1px solid #e60012;
}

    #header .header1 div {
        width: 1000px;
        margin: 0px auto;
    }

    #header .header1 .share {
        float: left;
        height: 24px;
        margin-top: 6px;
        margin-left: -25px;
    }

    #header .header1 .title1 {
        margin-top: 7px;
        float: left;
        height: 24px;
        width: 73px;
        background-color: #8c8c8c;
        color: white;
        text-align: center;
        line-height: 26px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #header .header1 .title2 {
        margin-top: 7px;
        float: left;
        height: 24px;
        width: 140px;
        background-color: white;
        color: white;
        text-align: center;
        line-height: 24px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        text-align: left;
        transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }

        #header .header1 .title2::after {
            content: "\f35d";
            position: absolute;
            top: 50%;
            right: 24px;
            color: #646464;
            font-family: "fontawesome solid";
            font-size: 11px;
            width: 1px;
            height: 20px;
            -webkit-transform: translateY(-60%);
            transform: translateY(-60%)
        }

        #header .header1 .title2 img {
            margin-top: 6px;
            margin-left: 10px;
            width: 100px;
        }

    #header .header1 .title3 {
        float: right;
        width: 326px;
        height: 40px;
    }

#header .header2 {
    height: 60px;
}

    #header .header2 div {
        width: 1000px;
        margin: 4px auto;
    }

    #header .header2 .title1 {
        float: left;
        width: 230px;
        height: 54px;
    }

    #header .header2 .slash {
        float: left;
        margin-top: 18px;
        margin-left: 20px;
        border-left: 1px solid #b4b4b4;
        width: 1px;
        height: 20px;
        transform: rotateZ(45deg);
        -webkit-transform: rotateZ(45deg);
    }

    #header .header2 .title2 {
        float: left;
        height: 30px;
        width: 80px;
        margin-top: 20px;
        margin-left: 20px;
        transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }

        #header .header2 .title2::after {
            content: "\f35d";
            position: absolute;
            top: 50%;
            right: 0;
            color: #646464;
            font-family: "fontawesome solid";
            font-size: 11px;
            width: 1px;
            height: 20px;
            -webkit-transform: translateY(-60%);
            transform: translateY(-60%)
        }
